Docs Rizler

PowerList Tags

Update PowerList Tag Roles

PUThttps://app.rizzdial.com/api/tags/powerlistTag/{id}/roles
Update PowerList Tag Roles
curl --request PUT \
  --url https://app.rizzdial.com/api/tags/powerlistTag/MQ==/roles \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "role_view": [
    "MQ=="
  ]
}'
{
  "message": "Powerlist tag roles updated successfully.",
  "success": true
}

Update PowerList Tag Roles#

Replaces the roles that can see a PowerList tag.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 PowerList tag id

role_viewstring[]bodyrequired

Base64 role ids

curl --request PUT \
  --url https://app.rizzdial.com/api/tags/powerlistTag/MQ==/roles \
  --header 'Authorization: Bearer {{bearer_token}}' \
  --header 'Content-Type: application/json' \
  --data '{
  "role_view": [
    "MQ=="
  ]
}'
successboolean

true when roles are saved